[
  {
    "id": 1,
    "judul": "PERGUB_NO._57_TAHUN_2022",
    "kategori": "peraturan",
    "tanggal": "2025-02-27",
    "tahun": 2025,
    "file": "/webnew/assets/document/Peraturan/pergub-no-57-tahun-2022.pdf",
    "download": 200
  },
  {
    "id": 2,
    "judul": "PERGUB_NO_69_TAHUN_2013",
    "kategori": "peraturan",
    "tanggal": "2026-01-10",
    "tahun": 2026,
    "file": "/webnew/assets/document/Peraturan/pergub-no-69-tahun-2013.pdf",
    "download": 120
  },
  {
    "id": 3,
    "judul": "PERMENLH NOMOR 11 TAHUN 2021",
    "kategori": "peraturan",
    "tanggal": "2025-02-27",
    "tahun": 2025,
    "file": "/webnew/assets/document/Peraturan/permenlh-no-11-tahun-2021.pdf",
    "download": 200
  },
  {
    "id": 4,
    "judul": "Salinan PP Nomor 22 Tahun 2021",
    "kategori": "peraturan",
    "tanggal": "2026-01-10",
    "tahun": 2026,
    "file": "/webnew/assets/document/Peraturan/salinan-pp-nomor-22-tahun-2021.pdf",
    "download": 120,
    "lampiran": [
      {
        "judul": "Lampiran I PP Nomor 22 Tahun 2021",
        "file": "/webnew/assets/document/Peraturan/lampiran-I-pp-nomor-22-tahun-2021.pdf"
      },
      {
        "judul": "Lampiran II PP Nomor 22 Tahun 2021",
        "file": "/webnew/assets/document/Peraturan/lampiran-II-pp-nomor-22-ahun-2021.pdf"
      },
      {
        "judul": "Lampiran III PP Nomor 22 Tahun 2021",
        "file": "/webnew/assets/document/Peraturan/lampiran-III-pp-nomor-22-tahun-2021.pdf"
      },
      {
        "judul": "Lampiran IV PP Nomor 22 Tahun 2021",
        "file": "/webnew/assets/document/Peraturan/lampiran-IV-pp-nomor-22-tahun-2021.pdf"
      },
      {
        "judul": "Lampiran V PP Nomor 22 Tahun 2021",
        "file": "/webnew/assets/document/Peraturan/lampiran-V-pp-nomor-22-tahun-2021.pdf"
      },
      {
        "judul": "Lampiran VI Salinan PP Nomor 22 Tahun 2021",
        "file": "/webnew/assets/document/Peraturan/lampiran-VI-salinan-pp-nomor-22-tahun-2021.pdf"
      },
      {
        "judul": "Lampiran VII Salinan PP Nomor 22 Tahun 2021",
        "file": "/webnew/assets/document/Peraturan/lampiran-VII-salinan-pp-nomor-22-tahun-2021.pdf"
      },
      {
        "judul": "Lampiran VIII Salinan PP Nomor 22 Tahun 2021",
        "file": "/webnew/assets/document/Peraturan/lampiran-VIII-salinan-pp-nomor-22-tahun-2021.pdf"
      },
      {
        "judul": "Lampiran IX Salinan PP Nomor 22 Tahun 2021",
        "file": "/webnew/assets/document/Peraturan/lampiran-IX-salinan-pp-nomor-22-tahun-2021.pdf"
      },
      {
        "judul": "Lampiran X Salinan PP Nomor 22 Tahun 2021",
        "file": "/webnew/assets/document/Peraturan/lampiran-X-salinan-pp-nomor-22-tahun-2021.pdf"
      },
      {
        "judul": "Lampiran XI Salinan PP Nomor 22 Tahun 2021",
        "file": "/webnew/assets/document/Peraturan/lampiran-XI-salinan-pp-nomor-22-tahun-2021.pdf"
      },
      {
        "judul": "Lampiran XII Salinan PP Nomor 22 Tahun 2021",
        "file": "/webnew/assets/document/Peraturan/lampiran-XII-salinan-pp-nomor-22-tahun-2021.pdf"
      },
      {
        "judul": "Lampiran XIII Salinan PP Nomor 22 Tahun 2021",
        "file": "/webnew/assets/document/Peraturan/lampiran-XIII-salinan-pp-nomor-22-tahun-2021.pdf"
      },
      {
        "judul": "Lampiran XIV Salinan PP Nomor 22 Tahun 2021",
        "file": "/webnew/assets/document/Peraturan/lampiran-XIV-salinan-pp-nomor-22-tahun-2021.pdf"
      },
      {
        "judul": "Lampiran XV Salinan PP Nomor 22 Tahun 2021",
        "file": "/webnew/assets/document/Peraturan/lampiran-XV-salinan-pp-nomor-22-tahun-2021.pdf"
      }
    ]
  },
  {
    "id": 20,
    "judul": "Penanganan Pengaduan Pelanggan",
    "kategori": "sop",
    "tanggal": "2026-03-01",
    "tahun": 2026,
    "file": "/webnew/assets/document/SOP/penanganan-pengaduan-pelanggan.pdf",
    "download": 90
  },
  {
    "id": 21,
    "judul": "Pengajuan Pengujian Contoh Uji Air",
    "kategori": "sop",
    "tanggal": "2026-03-01",
    "tahun": 2026,
    "file": "/webnew/assets/document/SOP/pengajuan-pengujian-contoh-uji-air.pdf",
    "download": 90
  },
  {
    "id": 22,
    "judul": "Pembuatan Akun Pelanggan",
    "kategori": "sop",
    "tanggal": "2025-08-15",
    "tahun": 2025,
    "file": "/webnew/assets/document/SOP/pembuatan-akun-pelanggan.pdf",
    "download": 70
  },
  {
    "id": 23,
    "judul": "Tanggap Darurat",
    "kategori": "sop",
    "tanggal": "2025-08-15",
    "tahun": 2025,
    "file": "/webnew/assets/document/SOP/tanggap-darurat.pdf",
    "download": 70
  }
]